DSA-3466-1

NameDSA-3466-1
Descriptionkrb5 - security update
SourceDebian
ReferencesCVE-2015-8629, CVE-2015-8631

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
krb5 (PTS)jessie1.12.1+dfsg-19+deb8u4fixed
jessie (security)1.12.1+dfsg-19+deb8u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
krb5sourcejessie1.12.1+dfsg-19+deb8u2
krb5sourcewheezy1.10.1+dfsg-5+deb7u7

Search for package or bug name: Reporting problems